body {
    font-family: 'Source Serif Pro', serif;
    margin: 0px;
}

h1 {
    background-color: rgb(200, 200, 200);
    padding: 1%;
    margin: 0px;
}

h2 {
    font-style: italic;
}

nav {
    margin-top: 0px;
    background-color: gray;
}

nav ul {
    list-style: none;
}

ul {
    list-style: circle;
}

a {
    color: white;
    text-decoration: none;
}

section span {
    color: green;
}

img {
    border-radius: 25% 40% 25% 40%;
    border: 1px dotted;
    padding: 5px;
}

.info {
    border: 1px dotted;
    border-color: gray;
    border-left: 5px solid;
    border-left-color: green;
    padding: 1%;
    margin-bottom: 3%;
}

section.experience {
    border: 1px dotted;
    border-color: gray;
    border-left: 5px solid;
    border-left-color: green;
    border-bottom-color: green;
    padding: 1%;
    padding-bottom: 0.5%;
    margin-bottom: 3%;
}

div.experience {
    border-bottom: 1px dotted;
    border-bottom-color: green;
    padding-bottom: 0.5%;
    padding-top: 0.5%;
    display: flex;
}

.experience:last-child {
    border: none;
}

.experience:last-child {
    padding-top: 0.5%;
}

span.experience-date {
    color: black;
    font-weight: bold;
    width: 12%;
}

span.experience-position {
    width: 50%;
}

span.experience-company {
    color: black;
    font-weight: 200;
    width: 32%;
}

span.experience-city {
    color: black;
    font-style: italic;
}

section.education {
    border: 1px dotted;
    border-color: gray;
    border-left: 5px solid;
    border-left-color: green;
    padding: 1%;
    padding-bottom: 0.5%;
    margin-bottom: 3%;
}

div.education {
    border-bottom: 1px dotted;
    border-bottom-color: green;
    padding-bottom: 0.5%;
    display: flex;
}

.education:last-child {
    padding-top: 0.5%;
    border: none;
}

span.education-date {
    color: black;
    font-weight: bold;
    width: 12%;
}

span.education-label {
    width: 50%;
}

span.education-school {
    color: black;
    font-weight: 200;
    width: 32%;
}

span.education-city {
    color: black;
    font-style: italic;
}

section.competence {
    border: 1px dotted;
    border-color: gray;
    border-left: 5px solid;
    border-left-color: green;
    padding: 1%;
    margin-bottom: 3%;
}

progress {
    border: none;
    width: 15%;
}

div.competence span {
    color: black;
}
